A refresh request is in progress, please wait...

Queue position: None

dev-ruby/pdf-reader

Description
PDF parser conforming as much as possible to the PDF specification from Adobe
Homepage
http://github.com/yob/pdf-reader/
Maintainers

Gentoo Ruby Project <ruby@gentoo.org>

Q&A
Version history
  • gentoo - dev-ruby/pdf-reader-2.0.0:2 [gentoo] - July 7, 2017, 5:06 a.m.
  • gentoo - dev-ruby/pdf-reader-1.4.1-r1 [gentoo] - July 7, 2017, 5:06 a.m.
  • gentoo - dev-ruby/pdf-reader-1.4.1 [gentoo] - July 7, 2017, 5:06 a.m.
  • gentoo - dev-ruby/pdf-reader-1.4.0 [gentoo] - Feb. 27, 2017, 4:05 a.m.
  • gentoo - dev-ruby/pdf-reader-1.3.3 [gentoo] - Feb. 27, 2017, 4:05 a.m.
  • gentoo + dev-ruby/pdf-reader-2.0.0:2 [gentoo] - Feb. 27, 2017, 4:04 a.m.
  • gentoo + dev-ruby/pdf-reader-1.4.1-r1 [gentoo] - Jan. 23, 2017, 4:04 a.m.
  • gentoo + dev-ruby/pdf-reader-1.4.1 [gentoo] - Jan. 4, 2017, 4:04 a.m.
  • gentoo + dev-ruby/pdf-reader-1.4.0 [gentoo] - Feb. 26, 2016, 4:05 a.m.
  • upstream - dev-ruby/pdf-reader-1.4.0 [<upstream>] - Feb. 25, 2016, 6:52 a.m.
  • upstream + dev-ruby/pdf-reader-1.4.0 [<upstream>] - Feb. 22, 2016, 1:47 p.m.
  • gentoo - dev-ruby/pdf-reader-1.1.1-r1 [gentoo] - Dec. 14, 2015, 4:06 a.m.
  • upstream - dev-ruby/pdf-reader-1.2.0 [<upstream>] - May 20, 2014, 8:39 a.m.
  • gentoo + dev-ruby/pdf-reader-1.3.3 [gentoo] - May 19, 2014, 5:05 a.m.
  • upstream + dev-ruby/pdf-reader-1.2.0 [<upstream>] - April 30, 2014, 12:56 p.m.
  • gentoo + dev-ruby/pdf-reader-1.1.1-r1 [gentoo] - April 30, 2014, 7:47 a.m.
euscan log

Date: Dec. 6, 2019, 3:52 p.m.

 * SRC_URI is 'https://github.com/yob/pdf-reader/archive/v2.4.0.tar.gz'
 * Scanning: https://github.com/yob/pdf-reader/archive/v${PV}.tar.gz
 * Scanning: https://github.com/yob/pdf-reader/archive
 * Generating version from 2.4.0
 * Brute forcing: https://github.com/yob/pdf-reader/archive/v${PV}.tar.gz
 * Trying: https://github.com/yob/pdf-reader/archive/v2.4.1.tar.gz ...   [ !! ]
 * Trying: https://github.com/yob/pdf-reader/archive/v2.4.2.tar.gz ...   [ !! ]
 * Trying: https://github.com/yob/pdf-reader/archive/v2.4.3.tar.gz ...   [ !! ]
 * Trying: https://github.com/yob/pdf-reader/archive/v2.5.0.tar.gz ...   [ !! ]
 * Trying: https://github.com/yob/pdf-reader/archive/v2.6.0.tar.gz ...   [ !! ]
 * Trying: https://github.com/yob/pdf-reader/archive/v2.7.0.tar.gz ...   [ !! ]
 * Trying: https://github.com/yob/pdf-reader/archive/v3.0.0.tar.gz ...   [ !! ]
 * Trying: https://github.com/yob/pdf-reader/archive/v4.0.0.tar.gz ...   [ !! ]
 * Trying: https://github.com/yob/pdf-reader/archive/v5.0.0.tar.gz ...   [ !! ]